.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.380000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.380000px;}
.ls5{letter-spacing:0.480000px;}
.ls1{letter-spacing:0.960000px;}
.ls4{letter-spacing:1.040000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.152000px;}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-1289.840000px;}
._2{margin-left:-9.500000px;}
._3{margin-left:-6.080000px;}
._5{margin-left:-4.940000px;}
._4{margin-left:-3.002000px;}
._0{margin-left:-1.520000px;}
._1{width:1.482000px;}
._7{width:332.609200px;}
._8{width:820.979200px;}
.fc2{color:rgb(66,169,240);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:26.000000px;}
.fs4{font-size:38.000000px;}
.fs8{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs6{font-size:52.000000px;}
.fs7{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:28.117647px;}
.y72{bottom:56.224359px;}
.y71{bottom:75.130353px;}
.y6e{bottom:75.437929px;}
.y7{bottom:88.214275px;}
.y70{bottom:88.411255px;}
.y6d{bottom:94.967197px;}
.y6f{bottom:101.692157px;}
.y6c{bottom:114.496465px;}
.y6{bottom:116.331922px;}
.y6b{bottom:134.025733px;}
.y6a{bottom:153.555001px;}
.y69{bottom:173.084269px;}
.y68{bottom:192.613537px;}
.y67{bottom:223.391425px;}
.y66{bottom:242.920693px;}
.y65{bottom:262.449961px;}
.y3d{bottom:277.586628px;}
.y64{bottom:281.979229px;}
.y76{bottom:283.953244px;}
.y3c{bottom:297.115896px;}
.y63{bottom:301.508497px;}
.y3b{bottom:316.645164px;}
.y62{bottom:321.037765px;}
.y3a{bottom:336.174432px;}
.y77{bottom:341.444148px;}
.y61{bottom:351.815654px;}
.y39{bottom:355.703700px;}
.y60{bottom:371.344922px;}
.y2a{bottom:390.356513px;}
.y5f{bottom:390.874190px;}
.y5e{bottom:410.403458px;}
.y5d{bottom:429.932726px;}
.y5{bottom:445.868090px;}
.y50{bottom:447.963167px;}
.y5c{bottom:449.461994px;}
.y4f{bottom:467.492435px;}
.y5b{bottom:468.991262px;}
.y4{bottom:477.106796px;}
.y4e{bottom:487.021703px;}
.y2e{bottom:504.326709px;}
.y4d{bottom:506.550971px;}
.y3{bottom:508.345502px;}
.y75{bottom:512.120765px;}
.y4c{bottom:526.080239px;}
.y2{bottom:539.584208px;}
.y4b{bottom:545.609507px;}
.y44{bottom:559.811262px;}
.y4a{bottom:576.387396px;}
.y43{bottom:579.340530px;}
.y49{bottom:595.916664px;}
.y42{bottom:598.869798px;}
.y48{bottom:615.445932px;}
.y41{bottom:618.399066px;}
.y47{bottom:634.975200px;}
.y40{bottom:637.928334px;}
.y46{bottom:654.504468px;}
.y1e{bottom:655.984393px;}
.y3f{bottom:657.457602px;}
.y86{bottom:664.859573px;}
.y45{bottom:674.033736px;}
.y1d{bottom:675.513661px;}
.y3e{bottom:676.986870px;}
.y1c{bottom:695.042929px;}
.y85{bottom:695.637461px;}
.y2c{bottom:708.742003px;}
.y24{bottom:714.572197px;}
.y2b{bottom:719.782866px;}
.y1b{bottom:725.820818px;}
.y84{bottom:726.415350px;}
.y23{bottom:734.101465px;}
.y1a{bottom:745.350086px;}
.y83{bottom:745.944618px;}
.y19{bottom:764.879354px;}
.y82{bottom:765.473886px;}
.y5a{bottom:766.397082px;}
.y38{bottom:777.749582px;}
.y18{bottom:784.408622px;}
.y59{bottom:785.926350px;}
.y81{bottom:796.247089px;}
.y37{bottom:797.278850px;}
.y17{bottom:803.937890px;}
.y58{bottom:805.455618px;}
.y36{bottom:816.808118px;}
.y16{bottom:823.467158px;}
.y57{bottom:824.984886px;}
.y35{bottom:836.337386px;}
.y15{bottom:842.996426px;}
.y56{bottom:844.514154px;}
.y34{bottom:855.866654px;}
.y14{bottom:862.525694px;}
.y55{bottom:864.043422px;}
.y22{bottom:873.774315px;}
.y33{bottom:875.395922px;}
.y13{bottom:893.303583px;}
.y54{bottom:894.821311px;}
.y32{bottom:894.925190px;}
.y12{bottom:912.832851px;}
.y53{bottom:914.350579px;}
.y31{bottom:914.454458px;}
.y80{bottom:923.702821px;}
.y11{bottom:932.362119px;}
.y52{bottom:933.879847px;}
.y30{bottom:933.983726px;}
.y10{bottom:951.891387px;}
.y51{bottom:953.409115px;}
.y2f{bottom:953.512994px;}
.y7f{bottom:954.480710px;}
.y21{bottom:963.140008px;}
.yf{bottom:971.420655px;}
.y7e{bottom:974.009978px;}
.y20{bottom:982.669276px;}
.y2d{bottom:989.243650px;}
.y29{bottom:990.649533px;}
.ye{bottom:990.949923px;}
.y7d{bottom:993.539246px;}
.y1f{bottom:1002.198544px;}
.yd{bottom:1021.727812px;}
.y7c{bottom:1024.317135px;}
.yc{bottom:1041.257080px;}
.y28{bottom:1043.597093px;}
.y7b{bottom:1043.846403px;}
.yb{bottom:1060.786348px;}
.y27{bottom:1063.126361px;}
.y7a{bottom:1074.624292px;}
.ya{bottom:1080.315616px;}
.y26{bottom:1082.655629px;}
.y79{bottom:1094.153559px;}
.y25{bottom:1102.184897px;}
.y1{bottom:1110.870907px;}
.y9{bottom:1111.082570px;}
.y78{bottom:1124.926762px;}
.y8{bottom:1132.958099px;}
.y74{bottom:1243.405779px;}
.y73{bottom:1277.146956px;}
.h9{height:21.759766px;}
.hd{height:31.802734px;}
.h7{height:31.806000px;}
.he{height:31.839844px;}
.hc{height:33.476562px;}
.h8{height:39.600000px;}
.h5{height:40.171875px;}
.ha{height:43.519531px;}
.hb{height:46.867188px;}
.h4{height:53.562500px;}
.h3{height:60.257812px;}
.h2{height:120.515625px;}
.h6{height:1180.941176px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w1{width:899.764706px;}
.w2{width:900.545752px;}
.w3{width:924.758170px;}
.w0{width:956.000000px;}
.x15{left:-607.195746px;}
.x14{left:15.620915px;}
.x0{left:28.117647px;}
.x3{left:56.235294px;}
.x4{left:67.419869px;}
.xd{left:76.907544px;}
.x10{left:78.480571px;}
.x13{left:153.778067px;}
.xc{left:156.953799px;}
.x16{left:163.475844px;}
.xb{left:175.755758px;}
.x6{left:183.066346px;}
.x8{left:217.032463px;}
.x1{left:228.065359px;}
.x5{left:431.106013px;}
.x17{left:462.091816px;}
.xf{left:505.334571px;}
.x18{left:529.808327px;}
.x11{left:561.429276px;}
.xa{left:567.959444px;}
.x12{left:601.229806px;}
.xe{left:613.250100px;}
.x7{left:638.759679px;}
.x9{left:659.735444px;}
.x2{left:686.860382px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.324351pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.324351pt;}
.ls5{letter-spacing:0.409707pt;}
.ls1{letter-spacing:0.819414pt;}
.ls4{letter-spacing:0.887699pt;}
.ws1{word-spacing:-0.129741pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-1100.951297pt;}
._2{margin-left:-8.108787pt;}
._3{margin-left:-5.189623pt;}
._5{margin-left:-4.216569pt;}
._4{margin-left:-2.562377pt;}
._0{margin-left:-1.297406pt;}
._1{width:1.264971pt;}
._7{width:283.900740pt;}
._8{width:700.752121pt;}
.fs5{font-size:22.192469pt;}
.fs4{font-size:32.435146pt;}
.fs8{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs6{font-size:44.384937pt;}
.fs7{font-size:47.799163pt;}
.fs2{font-size:54.627615pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:122.912134pt;}
.y0{bottom:24.000000pt;}
.y72{bottom:47.990667pt;}
.y71{bottom:64.128000pt;}
.y6e{bottom:64.390533pt;}
.y7{bottom:75.295867pt;}
.y70{bottom:75.464000pt;}
.y6d{bottom:81.059867pt;}
.y6f{bottom:86.800000pt;}
.y6c{bottom:97.729200pt;}
.y6{bottom:99.295867pt;}
.y6b{bottom:114.398533pt;}
.y6a{bottom:131.067867pt;}
.y69{bottom:147.737200pt;}
.y68{bottom:164.406533pt;}
.y67{bottom:190.677200pt;}
.y66{bottom:207.346533pt;}
.y65{bottom:224.015867pt;}
.y3d{bottom:236.935867pt;}
.y64{bottom:240.685200pt;}
.y76{bottom:242.370133pt;}
.y3c{bottom:253.605200pt;}
.y63{bottom:257.354533pt;}
.y3b{bottom:270.274533pt;}
.y62{bottom:274.023867pt;}
.y3a{bottom:286.943867pt;}
.y77{bottom:291.441867pt;}
.y61{bottom:300.294533pt;}
.y39{bottom:303.613200pt;}
.y60{bottom:316.963867pt;}
.y2a{bottom:333.191333pt;}
.y5f{bottom:333.633200pt;}
.y5e{bottom:350.302533pt;}
.y5d{bottom:366.971867pt;}
.y5{bottom:380.573600pt;}
.y50{bottom:382.361867pt;}
.y5c{bottom:383.641200pt;}
.y4f{bottom:399.031200pt;}
.y5b{bottom:400.310533pt;}
.y4{bottom:407.237600pt;}
.y4e{bottom:415.700533pt;}
.y2e{bottom:430.471333pt;}
.y4d{bottom:432.369867pt;}
.y3{bottom:433.901600pt;}
.y75{bottom:437.124000pt;}
.y4c{bottom:449.039200pt;}
.y2{bottom:460.565600pt;}
.y4b{bottom:465.708533pt;}
.y44{bottom:477.830533pt;}
.y4a{bottom:491.979200pt;}
.y43{bottom:494.499867pt;}
.y49{bottom:508.648533pt;}
.y42{bottom:511.169200pt;}
.y48{bottom:525.317867pt;}
.y41{bottom:527.838533pt;}
.y47{bottom:541.987200pt;}
.y40{bottom:544.507867pt;}
.y46{bottom:558.656533pt;}
.y1e{bottom:559.919733pt;}
.y3f{bottom:561.177200pt;}
.y86{bottom:567.495200pt;}
.y45{bottom:575.325867pt;}
.y1d{bottom:576.589067pt;}
.y3e{bottom:577.846533pt;}
.y1c{bottom:593.258400pt;}
.y85{bottom:593.765867pt;}
.y2c{bottom:604.951333pt;}
.y24{bottom:609.927733pt;}
.y2b{bottom:614.375333pt;}
.y1b{bottom:619.529067pt;}
.y84{bottom:620.036533pt;}
.y23{bottom:626.597067pt;}
.y1a{bottom:636.198400pt;}
.y83{bottom:636.705867pt;}
.y19{bottom:652.867733pt;}
.y82{bottom:653.375200pt;}
.y5a{bottom:654.163200pt;}
.y38{bottom:663.853200pt;}
.y18{bottom:669.537067pt;}
.y59{bottom:670.832533pt;}
.y81{bottom:679.641867pt;}
.y37{bottom:680.522533pt;}
.y17{bottom:686.206400pt;}
.y58{bottom:687.501867pt;}
.y36{bottom:697.191867pt;}
.y16{bottom:702.875733pt;}
.y57{bottom:704.171200pt;}
.y35{bottom:713.861200pt;}
.y15{bottom:719.545067pt;}
.y56{bottom:720.840533pt;}
.y34{bottom:730.530533pt;}
.y14{bottom:736.214400pt;}
.y55{bottom:737.509867pt;}
.y22{bottom:745.815733pt;}
.y33{bottom:747.199867pt;}
.y13{bottom:762.485067pt;}
.y54{bottom:763.780533pt;}
.y32{bottom:763.869200pt;}
.y12{bottom:779.154400pt;}
.y53{bottom:780.449867pt;}
.y31{bottom:780.538533pt;}
.y80{bottom:788.432533pt;}
.y11{bottom:795.823733pt;}
.y52{bottom:797.119200pt;}
.y30{bottom:797.207867pt;}
.y10{bottom:812.493067pt;}
.y51{bottom:813.788533pt;}
.y2f{bottom:813.877200pt;}
.y7f{bottom:814.703200pt;}
.y21{bottom:822.094400pt;}
.yf{bottom:829.162400pt;}
.y7e{bottom:831.372533pt;}
.y20{bottom:838.763733pt;}
.y2d{bottom:844.375333pt;}
.y29{bottom:845.575333pt;}
.ye{bottom:845.831733pt;}
.y7d{bottom:848.041867pt;}
.y1f{bottom:855.433067pt;}
.yd{bottom:872.102400pt;}
.y7c{bottom:874.312533pt;}
.yc{bottom:888.771733pt;}
.y28{bottom:890.769067pt;}
.y7b{bottom:890.981867pt;}
.yb{bottom:905.441067pt;}
.y27{bottom:907.438400pt;}
.y7a{bottom:917.252533pt;}
.ya{bottom:922.110400pt;}
.y26{bottom:924.107733pt;}
.y79{bottom:933.921867pt;}
.y25{bottom:940.777067pt;}
.y1{bottom:948.191067pt;}
.y9{bottom:948.371733pt;}
.y78{bottom:960.188533pt;}
.y8{bottom:967.043733pt;}
.y74{bottom:1061.317067pt;}
.y73{bottom:1090.117067pt;}
.h9{height:18.573189pt;}
.hd{height:27.145430pt;}
.h7{height:27.148218pt;}
.he{height:27.177105pt;}
.hc{height:28.574137pt;}
.h8{height:33.800837pt;}
.h5{height:34.288964pt;}
.ha{height:37.146378pt;}
.hb{height:40.003792pt;}
.h4{height:45.718619pt;}
.h3{height:51.433447pt;}
.h2{height:102.866893pt;}
.h6{height:1008.000000pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:768.000000pt;}
.w2{width:768.666667pt;}
.w3{width:789.333333pt;}
.w0{width:816.000000pt;}
.x15{left:-518.275867pt;}
.x14{left:13.333333pt;}
.x0{left:24.000000pt;}
.x3{left:48.000000pt;}
.x4{left:57.546667pt;}
.xd{left:65.644933pt;}
.x10{left:66.987600pt;}
.x13{left:131.258267pt;}
.xc{left:133.968933pt;}
.x16{left:139.535867pt;}
.xb{left:150.017467pt;}
.x6{left:156.257467pt;}
.x8{left:185.249467pt;}
.x1{left:194.666667pt;}
.x5{left:367.973333pt;}
.x17{left:394.421467pt;}
.xf{left:431.331600pt;}
.x18{left:452.221333pt;}
.x11{left:479.211600pt;}
.xa{left:484.785467pt;}
.x12{left:513.183600pt;}
.xe{left:523.443600pt;}
.x7{left:545.217467pt;}
.x9{left:563.121467pt;}
.x2{left:586.274133pt;}
}
